import request from '@/utils/request'

// 分页查询
export const pageList = (query) => {
  return request({
    url: '/member/marketPersonsApply/pageList',
    method: 'get',
    params: query
  })
}

// 新增/修改
export const setRemark = (data) => {
  return request({
    url: '/member/marketPersonsApply/insertOrUpdate',
    method: 'post',
    data: data
  })
}


